Subject: Leave Request
From: Pravesh Singh <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sat, 1 Jun 2019 17:17:17 -0700 (MST)

Hi Virat, 

I have to leave Delhi for 5 days as my uncle who lives in my hometown, he is hospitalized. I have to go to my town as my mom wants to be there. I will really appreciate if you approve my leave request. If you want then I am ready to submit the medical documentation. 

I request you to please approve my leave from 07/06/2019 to 11/06/2019. I understand the company policy as well that is why I have decided that on the remaining 3 week offs (as I am taking 4 offs along with the causal leave) I will be in the office. 

Hoping for quick and positive response. 

Kind Regards, 
Pravesh